VoIP hardware is developing fast - this is where you ask all those “how do I make my SIP Telephone, Adapter or Asterisk box work with my voip provider?” questions.

Advertisement

By Sponsor
By truane
#500
Hi all

I have an old Linksys 2102 set-up and connected to voiptalk its Software Version: 3.3.6. I have had look out on the web and seen there is a new version of the firmware 5.2.12 from the CISCO site.

Should we be upgrading to this newer version? or is the default 3.3.6 that was shipped with it best to stick with.

Best answer by WelshPaul » Sun 27th July 2014, 21:25
I would normally recommend that you stick with whatever is this on the device unless you're experiencing any issues Sometimes, with new firmware comes new issues! Always best to wait until any new firmware has been out for a while and thoroughly tested.

However... The firmware you mention above has been out some time now and it's stable, you can safely go ahead and update it. :thumbsup:

View Post

Advertisement

By Sponsor
User avatar
By WelshPaul
#501
I would normally recommend that you stick with whatever is this on the device unless you're experiencing any issues Sometimes, with new firmware comes new issues! Always best to wait until any new firmware has been out for a while and thoroughly tested.

However... The firmware you mention above has been out some time now and it's stable, you can safely go ahead and update it. :thumbsup:

Thank you for the reply voipIT. Yes SIP ALG is th…

New VoIP set up query

Hi Everyone, I’ve just joined the forum and…

Refurbished Snom 300 I have a few refurbished Sn…

Ah that's a shame. It was possible on my old SL56'…

Check out our Amazon top picks